@import url(reset.css);


html {
background-image: url(images/grey2.png);
background-repeat: repeat;
}

body {
width: 660px;
margin-left: auto;
margin-right: auto;
padding-top: 40px;
margin-top: 1em;
font-family: Helvetica, Verdana, sans-serif;
font-size: 10pt;
}

div.top {
	background-image: url(images/top.png);
	height: 40px;
	margin: 0;
	padding: 0;
}

div.main {
background-image: url(images/middle.png);
background-repeat: repeat-y;
padding-left: 40px;
padding-right: 40px;
min-height: 400px;
}

div.bottom {
	background-image: url(images/bottom.png);
	height: 40px;
	margin: 0;
	padding: 0;
}

h1, h2 {
padding-bottom: 1em;
font-weight: normal;
font-size: 125%;
}

dl,dd {
padding-bottom: 1em;
}


dt {
/*font-weight: bold;*/
font-weight: normal;
}

dd {
padding-left: 2em;

}

a {
	color: #2c90ff;
	text-decoration: none;
}

a:visited {
	color: #005ec2;
}

p {
	margin-bottom: 1ex;
}